---
group:
  name: 'markshih91'
  description: ''
  projects:
  - name: 'mobilenet_v2_ssdlite_keras'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'refinenet_pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  